<table class="listingProject table-striped">
    <thead class="thead">
    <tr>
        <th>{{ knp_pagination_sortable(pagination, 'Nom', 'o.lastname', {}, {'direction': 'asc'}) }}</th>
        <th>Lot</th>
        <th>Téléphone</th>
        <th>{{ knp_pagination_sortable(pagination, 'E-mail', 'o.mail', {}, {'direction': 'asc'}) }}</th>
        <th>{{ knp_pagination_sortable(pagination, 'Compte', 'u.username', {}, {'direction': 'asc'}) }}</th>
        <th>{{ knp_pagination_sortable(pagination, 'Formulaire', 'o.step', {}, {'direction': 'asc'}) }}</th>
        <th>actions</th>
    </tr>
    </thead>
    <tbody>
    {% for owner in owners %}
        <tr>
            <td>{{ owner.firstname }} - {{ owner.lastname }}</td>
            <td><a class="direct" href="{{ path('lot_show', {'referenceId':reference.id, 'id':owner.firstlot.id}) }}">{{ owner.firstlot }}</a></td>
            <td>{{ owner.phone1 }} {% if owner.phone2 %}/ {{ owner.phone2 }}{% endif %}</td>
            <td>{{ owner.mail }}</td>
            <td>{{ owner.user ? owner.user.username : '-' }}</td>
            <td>{% include "coOwnership/owner/alert.html.twig" %}{{ owner.step }}</td>
            <td>
                <a class="btn btn-outline-info" href="{{ path('owner_show', {'referenceId':reference.id, 'id':owner.id}) }}">Consulter</a>
                <a class="btn btn-outline-success" href="{{ path('owner_edit', {'referenceId':reference.id, 'id':owner.id}) }}">Modifier</a>
            </td>
        </tr>
    {% else %}
        <tr class="text-center">
            <td colspan="8">Pas d'entrées trouvées</td>
        </tr>
    {% endfor %}
    </tbody>
</table>